View Issue Details

IDProjectCategoryView StatusLast Update
0000729SymmetricDSBugpublic2012-08-14 07:58
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000729: oracle.template.precision should be supported in 3.0
Descriptionoracle.template.precision was supported in 2.x but isn't currently supported in 3.0 This support will be added.
TagsNo tags attached.

Activities

mhanes

2012-07-25 14:35

developer   ~0000038

Pls code review.

Related Changesets

SymmetricDS: master 2ebed0dd

2012-07-25 14:34:45

eegeek

Details Diff
0000729 - Add support for oracle.template.precision to be able to specify the precision captured by triggers
0000729
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/oracle/OracleSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/oracle/OracleTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/ISymmetricDialect.java Diff File

SymmetricDS: master 3ba0558a

2012-07-25 14:51:11

eegeek

Details Diff
0000729 - Add support for oracle.template.precision to be able to specify the precision captured by triggers
0000729
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2012-07-25 14:31 mhanes New Issue
2012-07-25 14:31 mhanes Status new => assigned
2012-07-25 14:31 mhanes Assigned To => mhanes
2012-07-25 14:35 mhanes Assigned To mhanes => chenson
2012-07-25 14:35 mhanes Note Added: 0000038
2012-07-26 10:01 mhanes Target Version 3.0.11 => 3.1.0
2012-07-26 10:06 mhanes Status assigned => resolved
2012-07-26 10:06 mhanes Fixed in Version => 3.1.0
2012-07-26 10:06 mhanes Resolution open => fixed
2012-08-14 07:58 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 3ba0558a
2015-07-30 21:49 Changeset attached => SymmetricDS master 2ebed0dd